Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 516390 - /usr/share/system-config-lvm/pixmaps/lv_icon.png changed permissions from 0644 to 0640
Summary: /usr/share/system-config-lvm/pixmaps/lv_icon.png changed permissions from 064...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: system-config-lvm
Version: 5.4
Hardware: All
OS: Linux
low
low
Target Milestone: rc
: ---
Assignee: Marek Grac
QA Contact: Cluster QE
URL: http://errata.devel.redhat.com/rpmdif...
Whiteboard:
Depends On: 451010
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-08-09 10:33 UTC by Marek Grac
Modified: 2016-04-26 15:06 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 451010
Environment:
Last Closed: 2009-09-21 11:50:28 UTC


Attachments (Terms of Use)

Description Marek Grac 2009-08-09 10:33:21 UTC
+++ This bug was initially created as a clone of Bug #451010 +++

Description of problem:

/usr/share/system-config-lvm/pixmaps/lv_icon.png changed permissions from 0644
to 0640 so it's now not readable for 'others'. But the .desktop file is readable
by 'others', where the 'link' to the icon is; so it makes no sence to be able to
use .desktop file but not see the icon defined inside.

This is low prio but obviously a regression on which someone may, in weird case,
insist of. 

Version-Release number of selected component (if applicable):
system-config-lvm-1.1.4-1.2.el4

How reproducible: always

Actual results: permissions == 0640

Expected results: permissions == 0644

Comment 2 Marek Grac 2009-09-21 11:50:28 UTC
Already fixed


Note You need to log in before you can comment on or make changes to this bug.